.honeycombs{
	position: relative;
	overflow: hidden;
	width: 100%;
	text-align: center;
}


.honeycombs .honeycombs-inner-wrapper{
	display: inline-block;
	overflow: hidden;
	width: 700px;
	position: relative;
	height: 1200px;
}

.honeycombs .comb{
	position: absolute;
	display: inline-block;
}

.honeycombs .hex_l,
.honeycombs .hex_r{
	overflow: hidden;
	position: absolute;
	/* -webkit-backface-visibility: hidden; */
}

.honeycombs .hex_l{
	visibility: hidden;
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	-webkit-transform: rotate(60deg);
	
	transform: rotate(60deg);
}

.honeycombs .hex_r{
	visibility: hidden;
	-moz-transform: rotate(-120deg);
	-ms-transform: rotate(-120deg);
	-o-transform: rotate(-120deg);
	-webkit-transform: rotate(-120deg);
	
	transform: rotate(-120deg);
}

.honeycombs .hex_inner{
	display: block;
	visibility: visible;
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	-webkit-transform: rotate(60deg);
	
	transform: rotate(60deg);
	
	background-position: center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	
	cursor: pointer;
	
}



.honeycombs .comb_c{
	position: absolute;
	display: inline-block;

}

.honeycombs .hex_l_c,
.honeycombs .hex_r_c{
	overflow: hidden;
	position: absolute;
	/* -webkit-backface-visibility: hidden; */
}

.honeycombs .hex_l_c{
	visibility: hidden;
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	-webkit-transform: rotate(60deg);
	
	transform: rotate(60deg);
}

.honeycombs .hex_r_c{
	visibility: hidden;
	-moz-transform: rotate(-120deg);
	-ms-transform: rotate(-120deg);
	-o-transform: rotate(-120deg);
	-webkit-transform: rotate(-120deg);
	
	transform: rotate(-120deg);
}

.honeycombs .hex_inner_c{
	display: block;
	visibility: visible;
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	-webkit-transform: rotate(60deg);
	
	transform: rotate(60deg);
	
	background-position: center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	
	cursor: pointer;
	
}
.honeycombs .item-game:hover .hex_l .hex_r .hex_inner{
    background: #e8db0f !important;
    /*box-shadow:0 0 12px 7px #b68830;*/
    
}
/*-------------------------- Style Tooltip -------------*/
.item-hot:after{
    position: absolute;
    content: "";
    width: 94px;
    height: 25px;
    background: url(/images/item-hot.png) no-repeat;
    top: 0px;
    left: 14px;
}
.item-game + .tooltip{
    opacity: 1 !important;
}
.item-game + .tooltip > .tooltip-inner {
    background-color: #330c46;
    border: solid #fff000 2px;
    text-transform: uppercase;
    color: #fff000;
}
.item-game + .tooltip:before{
        content: '';
    position: absolute;
    border: 11px solid transparent;
    border-top-color: #fff000;
    margin: auto;
    left: calc((100% / 2) - 11px);
    bottom: -16px;
}
.item-game + .tooltip:after{
    content: '';
    position: absolute;
    border: 10px solid transparent;   
    border-top-color: #330c46;
    margin: auto;
    left: calc((100% / 2) - 10px);
    bottom: -12px;
}
.item-game + .tooltip > .tooltip-arrow { 
   /* border-top-color:#330c46;*/
   border-top: none;
   border-bottom: none;
    background: url(/images/bg_arow.png) no-repeat;
}
